{
	"uni-app": {
		"scripts": {
			"weixin:self": {
				"title": "本地ip",
				"env": {
					"UNI_PLATFORM": "mp-weixin",
					"ENV_PATH": "@/env/self.js"
				},
				"define": {
					"WXCS-PLATFORM": true
				}
			},
			"weixin:cl": {
				"title": "长龙ip",
				"env": {
					"UNI_PLATFORM": "mp-weixin",
					"ENV_PATH": "@/env/cl.js"
				},
				"define": {
					"WXCS-PLATFORM": true
				}
			},
			"weixin:sh": {
				"title": "胜浩ip",
				"env": {
					"UNI_PLATFORM": "mp-weixin",
					"ENV_PATH": "@/env/sh.js"
				},
				"define": {
					"WXCS-PLATFORM": true
				}
			},
			"weixin:test": {
				"title": "测试服务器",
				"env": {
					"UNI_PLATFORM": "mp-weixin",
					"ENV_PATH": "@/env/dev.js"
				},
				"define": {
					"WXCS-PLATFORM": true
				}
			},
			"weixin:aixjzs": {
				"title": "AI销讲助手 生产",
				"env": {
					"UNI_PLATFORM": "mp-weixin",
					"ENV_PATH": "@/env/prod_xjzs.js"
				},
				"define": {
					"WXSC-PLATFORM": true
				}
			},
			"weixin:yzdev": {
				"title": "云筑数智助手 生产",
				"env": {
					"UNI_PLATFORM": "mp-weixin",
					"ENV_PATH": "@/env/yzdev.js"
				},
				"define": {
					"WXSC-PLATFORM": true
				}
			}
		}
	}
}
